﻿<html>
<head>
</head>
<body>
<p>Chèr(e) membre,</p>

<p>Veuillez trouver ci-dessous votre pseudo et votre nouveau mot de passe qui vous permettront d’accéder à la zone réservée aux membres de DramaPassion.</p>

<p>Pseudo: %%username%% <br>
Nouveau mot de passe: %%password%%</p>

<p>Pour vous connecter maintenant, cliquez sur le lien suivant:</p>

<p>%%loginurl%%</p>

<p>Si vous désirez changer votre nouveau mot de passe, rendez-vous dans la page reprenant vos données personnelles que vous pouvez retrouver en allant dans « Mon Compte ».</p>

<p>Nous vous remercions,</p>

<p>L’équipe DramaPassion</p>
</body>
</html>
